import { jsx } from "react/jsx-runtime";
import { MinusCircleIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const MinusCircle = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "MinusCircle", ...props, children: /* @__PURE__ */ jsx(MinusCircleIcon, { weight: variant }) });
  }
);
MinusCircle.displayName = "MinusCircle";
Object.assign(MinusCircle, { isGdsIcon: true });
export {
  MinusCircle
};
